Re: Install of Oracle on 2003 now, can u upgrade to 2008 later.

From: Vladimir M. Zakharychev <>
Date: Fri, 3 Jul 2009 08:11:24 -0700 (PDT)
Message-ID: <>

On Jul 3, 1:36 pm, "" <> wrote:
> Of concern to me is that looking on
>  is marked as windows 2008 No mention of 2003 or earlier.
> is marked as Windows ( I would assume 2003)
>, 10.2.03 are marked as Vista and 2008
> are marked as windows.
> Now the difference does appear to be a patch from the …lower version
> to … higher. But there is no mention in the URL of backward
> compatibility.
> I guess further support details are is in the readme if you get the CD
> or once you download it. Would be nice if there was more info on this
> screen to prevent wasting both my bandwidth and Oracles.

Since is patchset on top of the base release (, which is supported on 2003, you can install it on this platform (if base release is certified on certain platform, all patchsets are usually certified, too.) This means that you can safely install on 2003 right away, no need to install and then patch to However, base release is incompatible with 2008 and will not install, hence separate download. The same applies to 10.2.


   Vladimir M. Zakharychev
   N-Networks, makers of Dynamic PSP(tm) Received on Fri Jul 03 2009 - 10:11:24 CDT

Original text of this message